<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_SCVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="collectionView" destination="eut-ZX-iMX" id="FfP-rE-OMl"/>
                <outlet property="dataView" destination="qax-xQ-br3" id="Dj9-zX-lfX"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="eut-ZX-iMX">
                    <rect key="frame" x="0.0" y="108" width="414" height="754"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="dL5-Qj-V8K">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qax-xQ-br3">
                    <rect key="frame" x="57" y="298" width="300" height="300"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="nodata" translatesAutoresizingMaskIntoConstraints="NO" id="bqz-l6-qDY">
                            <rect key="frame" x="0.0" y="0.0" width="300" height="300"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="300" id="DDZ-io-Vtl"/>
                                <constraint firstAttribute="height" constant="300" id="iqq-Yd-CNK"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="300" id="7O9-jY-qQc"/>
                        <constraint firstItem="bqz-l6-qDY" firstAttribute="centerY" secondItem="qax-xQ-br3" secondAttribute="centerY" id="HdI-oS-YoR"/>
                        <constraint firstAttribute="width" constant="300" id="m9A-kD-UAC"/>
                        <constraint firstItem="bqz-l6-qDY" firstAttribute="centerX" secondItem="qax-xQ-br3" secondAttribute="centerX" id="nHr-MH-AEz"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="collect" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LV7-Du-9EW">
                    <rect key="frame" x="169" y="53" width="76" height="30"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="25"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zid-cF-h2K">
                    <rect key="frame" x="20" y="48" width="40" height="40"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="6k2-GZ-IJM"/>
                        <constraint firstAttribute="height" constant="40" id="y2c-e6-11a"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="backBtn:" destination="-1" eventType="touchUpInside" id="irt-kr-wg7"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="qax-xQ-br3" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="237-hM-hdY"/>
                <constraint firstItem="qax-xQ-br3" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" id="B7U-Y1-6a4"/>
                <constraint firstItem="zid-cF-h2K" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="JzP-eV-RiF"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="eut-ZX-iMX" secondAttribute="bottom" id="LQC-BZ-B9f"/>
                <constraint firstItem="LV7-Du-9EW" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="PbW-kt-fr2"/>
                <constraint firstItem="zid-cF-h2K" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="dUu-u2-2kd"/>
                <constraint firstItem="zid-cF-h2K" firstAttribute="centerY" secondItem="LV7-Du-9EW" secondAttribute="centerY" id="ek1-IG-RsF"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="eut-ZX-iMX" secondAttribute="trailing" id="qJT-k6-K5q"/>
                <constraint firstItem="eut-ZX-iMX" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="60" id="rie-dt-Khe"/>
                <constraint firstItem="eut-ZX-iMX" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="vF9-TR-7KQ"/>
            </constraints>
            <point key="canvasLocation" x="132" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <image name="nodata" width="792" height="434"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
